.part01{
	height:auto;
	background-position:center;
	background-size: auto 100%;
	background-repeat:no-repeat;
	text-align:center;
	background-color: #bedbe1;
	padding:70px 0 250px;
}
#vas_set3.part01{background-image: url(../../images/products/product_list/vas/set3/part01_bg.jpg)}
.part01 .row{margin:0;}
.part01 img{width:100%;max-width:250px;}

.part02{
	height:auto;
	overflow:hidden;
	background-color: #e1ddde;
}
.part02 .container{max-width:1320px;width:100%;}
.part02 .row{margin:0;}
.part02 .col{padding:0;}
.part02 img{width:100%}
.part02 .image01 img{float:right}


.part03{
	height:auto;
	text-align:center;
	background-color: #eeeeee;
	padding:70px 0;
}
.part03 .row{margin:0;}
.part03 img{width:100%;max-width:180px;}
.part03 p{font-size:1.5rem;font-weight:600;margin: 1rem 0 0;color:#999999}
.part03 p span{letter-spacing:0.2rem;}


.part04{
	height:auto;
	text-align:center;
	background-color: #ffffff;
	padding:50px 0 0;
}
.part04 .row{margin:0;}
.part04 img{width:100%;max-width:750px;}
.part04 h3{font-weight:600;margin: 0;color:#90d5d0}
.part04 h3 span{letter-spacing:0.3rem;}
.part04 p{font-size:1rem;margin: 1rem 0 2rem;color:#aaaaaa}
.part04 p span{letter-spacing:0.1rem;}


.part05{
	height:500px;
	background-color: #d1ebe8;
	overflow:hidden;
}
.part05 .container, .part05 .row, .part05 .col{height:100%;}
.part05 .row{margin:0;}
.part05 ul{position:relative;top:47%;width:100%;transform:translateY(-50%);margin:0;}
.part05 li{margin: 1.5rem 0;}
.part05 h5{font-weight:600;margin: 0;color:#009f93}
.part05 h5:before{content:"◾ ";    margin-left: -30px;}
.part05 h5 span{letter-spacing:0.2rem;}
.part05 p{font-size:1rem;margin: 1rem 0 0;color:#202020}
.eng .part05 p{text-align: justify;}
.part05 p span{letter-spacing:0.1rem;}
.part05 img{height:100%;float:right;margin-right:-200px;}


.part06{
	height:600px;
	background-color: #f1faf9;
	overflow:hidden;
}
.eng .part06{height:650px;}
.part06 .container, .part06 .row, .part06 .col{height:100%;}
.part06 .row{margin:0;}
.eng .part06 .col.l5{width:55%;}
.eng .part06 .col.l7{width:45%;}
.part06 ul{position:relative;top:47%;width:100%;transform:translateY(-50%);margin:0;}
.part06 li{margin: 1.5rem 0;}
.part06 h5{font-weight:600;margin: 0;color:#009f93}
.part06 h5:before{content:"◾ ";    margin-left: -30px;}
.part06 h5 span{letter-spacing:0.2rem;}
.part06 p{font-size:1rem;margin: 1rem 0 0;color:#202020}
.eng .part06 p{text-align: justify;}
.part06 p span{letter-spacing:0.1rem;}
.part06 img{height:100%;margin-left:-150px;}
.eng .part06 img{margin-left:-250px;}


.part07{
	height:500px;
	background-color: #d1ebe8;
	overflow:hidden;
}
.part07 .container, .part07 .row, .part07 .col{height:100%;}
.part07 .row{margin:0;}
.part07 ul{position:relative;top:47%;width:100%;transform:translateY(-50%);margin:0;}
.part07 li{margin: 1.5rem 0;}
.part07 h5{font-weight:600;margin: 0;color:#009f93}
.part07 h5:before{content:"◾ ";    margin-left: -30px;}
.part07 h5 span{letter-spacing:0.2rem;}
.part07 p{font-size:1rem;margin: 1rem 0 0;color:#202020}
.eng .part07 p{text-align: justify;}
.part07 p span{letter-spacing:0.1rem;}
.part07 img{height:100%;float:right;margin-right:-200px;}

.part08{
	height:auto;
	background-position:center;
	background-size: auto 100%;
	background-repeat:no-repeat;
	text-align:center;
	background-color: #e8e8e8;
	padding:70px 0;
}
#vas_set3.part08{background-image: url(../../images/products/product_list/vas/set3/part08_bg.jpg)}
.part08 .row{margin:0;}
.part08 .row:first-child{margin-bottom:2rem;}
.part08 h5{font-weight:600;margin:1rem 0;color:#76c1b9}
.part08 h5 span{letter-spacing:0.1rem;}
.part08 p{font-size:1rem;margin: 0 auto;color:#202020;max-width:280px;}
.eng .part08 p{max-width:300px;}
.part08 img{width:100%;max-width:300px;}


.part09{
	height:auto;
	text-align:center;
	background-color: #1962a7;
	padding:50px 0;
}
.part09 .row{margin:0;}
.part09 p{font-size:1rem;margin: 1rem auto;color:#ffffff;max-width:250px;}
.eng .part09 p{max-width:270px;}
.part09 img{width:100%;max-width:300px;}
.part09 .desc{width:100%;text-align:right;font-size:12px;margin:1rem auto 0;color:#ffffff;max-width:970px;}
.part09 h3 {color: #ffffff;margin: 0 0 2rem 0;font-weight: 500;}
.part09 h3 span {letter-spacing: 0.5rem;}
.part09 h3 b {color: #a1f0ea;}

#vas_extra{
	height:auto;
	background-color:#e1e1e1;
	padding:50px 0;
}
#vas_extra h4{color:#4e4e4e;margin:0 0 2rem;font-weight:500;text-align:center;font-weight:600;}
.eng #vas_extra h4{font-size: 1.8rem;}
#vas_extra h4 span{letter-spacing:0.3rem;}
#vas_extra h5{font-size:1.2rem;color:#5f5f5f;margin:00;font-weight:600;}
#vas_extra p{color:#000000;margin:0.5rem auto;max-width:250px;line-height:1.2}
#vas_extra img{width:100%;max-width:250px}

@media only screen and (max-width: 992px){
	.part03 .container {width: 95%;}
	.eng .part03 p {font-size: 1.3rem;}
	
	.part05 { height: 400px;}
	.eng .part05 { height: 450px;}
	.eng .part05 h5 {font-size: 1.4rem;}
	.eng .part05 img {margin-right: -250px;}
	.eng .part05 h5:before {margin-left: -23px;}
	
	.part06 { height: 550px;}
	.eng .part06 { height: 750px;}
	.eng .part06 .col.m5{width:30%;}
	.eng .part06 .col.m7{width:70%;}
	.eng .part06 h5 {font-size: 1.4rem;}
	.eng .part06 img {margin-left: -350px;}
	.eng .part06 h5:before {margin-left: -23px;}

	
	.part07 { height: 400px;}
	.eng .part07 { height: 550px;}
	.eng .part07 h5 {font-size: 1.4rem;}
	.eng .part07 h5:before {margin-left: -23px;}
	.eng .part07 img {margin-right: -450px;}
	
	.eng .part09 .container {width: 95%;}
}

@media only screen and (max-width: 600px){
	
	.part01 .container {width: 100%;}
	
	.part05{
		height:auto!important;
		background-position:center bottom;
		background-repeat:no-repeat;
		background-size:100% auto;
		padding:50px 0 70%;
	}
	
	#vas_set3.part05{background-image: url(../../images/products/product_list/vas/set3/part05_bg_m.jpg)}
	.part05 .container, .part05 .row, .part05 .col{height:auto;}
	.part05 .row{margin:0;}
	.part05 ul{position:static;transform:none;margin:0 auto;max-width:400px;}
	.part05 h5:before{ margin-left: 0;}
	.eng .part05 h5 {font-size: 1.3rem;}
	
	.part06{
		height:auto!important;
		background-position:center bottom;
		background-repeat:no-repeat;
		background-size:100% auto;
		padding:50px 0 70%;
	}
	#vas_set3.part06{background-image: url(../../images/products/product_list/vas/set3/part06_bg_m.jpg)}
	.part06 .container, .part05 .row, .part05 .col{height:auto;}
	.eng .part06 .col.s12{width:100%;}
	.part06 .row{margin:0;}
	.part06 ul{position:static;transform:none;margin:0 auto;max-width:400px;}
	.part06 h5:before{ margin-left: 0;}
	.eng .part06 h5 {font-size: 1.3rem;}
	
	.part07{
		height:auto!important;
		background-position:center bottom;
		background-repeat:no-repeat;
		background-size:100% auto;
		padding:50px 0 80%;
	}
	#vas_set3.part07{background-image: url(../../images/products/product_list/vas/set3/part07_bg_m.jpg)}
	.part07 .container, .part07 .row, .part07 .col{height:auto;}
	.part07 .row{margin:0;}
	.part07 ul{position:static;transform:none;margin:0 auto;max-width:400px;}
	.part07 h5:before{ margin-left: 0;}
	.eng .part07 h5 {font-size: 1.3rem;}
	
	.part08 .row:first-child { margin-bottom: 0;}
	.part08 .col{margin-bottom:1rem;}
	
	
	.part09 h3 {font-size:2rem;}
	.part09 .desc {max-width:400px;}
	
	.eng #vas_extra h4 {font-size: 1.5rem;}
}








